.wrapper::before {
  content: "";
  width: 0;
  height: 0;
  display: inline;
  position: absolute;
  background-image: url(../img/index/icon_mainv_white.svg), url(../img/common/icon_arrow_white01.svg), url(../img/common/icon_arrow_white02.svg), url(../img/common/icon_store_opening_blue.svg), url(../img/index/icon_tips_white.svg), url(../img/index/icon_press_white.svg), url(../img/index/icon_info_white.svg);
}

/* mainv
----------------------------------------*/
.mainv_block {
  overflow: hidden;
}
/*.mainv_block figure {*/
/*  max-width: 1100px;*/
/*}*/

.mainv_block figure img {
  width: 100%;
  display: block;
}

.mainv_slider .ttl_category {
  margin-bottom: 20px;
}


.mainv_slider .slider-column2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

@media screen and (max-width: 768px) {
  .mainv_slider .slider-column2 {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.main_item {
  float: left;
  margin: 0 10px;
}

.main_item.green .mainv_text {
  background: #86B300;
}

.main_item.brown .mainv_text {
  background: #C4013A;
}

.main_item.navy .mainv_text {
  background: #003147;
}

.main_item.red .mainv_text {
  background: #C4013A;
}

.mainv_text {
  width: 410px;
  background: rgba(255, 255, 255, 0.9);
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1100;
  padding: 25px 50px 41px;
  margin-top: 1px;
}
.mainv_text h2 {
  font-size: 2.8rem;
  margin-bottom: 9px;
  line-height: 1.65;
}
.mainv_text p {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.9;
}
.mainv_text .btn {
  margin-top: 27px;
}
.mainv_text .btn a {
  display: inline-block;
  border: solid 1px #1436d9;
  color: #1436d9;
  font-size: 1.5rem;
  font-weight: 500;
  text-align: center;
  padding: 12px 40px;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.mainv_text .btn.icon a::before {
  content: "";
  width: 22px;
  height: 24px;
  display: inline-block;
  background: url(../img/index/icon_mainv_blue.svg) no-repeat;
  background-size: 100% auto;
  vertical-align: -7px;
  margin-right: 15px;
}
.mainv_text .btn a::after {
  content: "";
  width: 27px;
  height: 7px;
  display: inline-block;
  background: url(../img/common/icon_arrow_blue01.svg) no-repeat;
  background-size: 27px auto;
  vertical-align: 3px;
  position: relative;
  left: 0;
  margin-left: 11px;
  -webkit-transition: left 300ms;
  transition: left 300ms;
}
.mainv_text .btn a:hover {
  background: #1436d9;
  color: #fff;
}
.mainv_text .btn a:hover::before {
  background-image: url(../img/index/icon_mainv_white.svg);
}
.mainv_text .btn a:hover::after {
  background-image: url(../img/common/icon_arrow_white01.svg);
  left: 10px;
}

.slick-list {
  overflow: hidden;
}

.mainv_block .slick-dots {
  position: absolute;
  right: 50%;
  bottom: 19px;
  margin-right: -526px;
  z-index: 1100;
}
.mainv_block .slick-dots li {
  display: inline-block;
  width: 10px;
  vertical-align: bottom;
}
.mainv_block .slick-dots li + li {
  margin-left: 15px;
}
.mainv_block .slick-dots li button {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: none;
  background: #fff;
  overflow: hidden;
  text-indent: -999px;
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.mainv_block .slick-dots li.slick-active button {
  background: #1436d9;
}

@media screen and (max-width: 768px) {
  .main_item {
    margin: 0;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .main_item .mainv_text {
    color: #000;
    -webkit-box-original-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .main_item figure {
    -webkit-box-original-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  .mainv_block {
    width: auto;
  }
  .mainv_block figure {
    height: auto;
    width: 100%;
  }
  .mainv_text {
    width: 100vw;
    padding: 20px 5vw;
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    margin-top: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .mainv_text h2 {
    font-size: 2.2rem;
    margin-bottom: 9px;
    line-height: 1.5;
  }
  .mainv_text p {
    font-size: 1.5rem;
    line-height: 1.6;
  }
  .mainv_text .btn {
    margin-top: 20px;
  }
  .mainv_text .btn a {
    font-size: 1.5rem;
    width: 100%;
  }
  .mainv_text .btn.icon a::before {
    width: 20px;
    height: 21px;
    vertical-align: -5px;
    margin-right: 10px;
  }
  .mainv_text .btn a:hover::after {
    background-image: url(../img/common/arw_link_white.svg);
  }
}
/* about_block
----------------------------------------*/
.about_block {
  width: 1047px;
  margin: 54px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.feature_block, .ec_block {
  width: 514px;
  background: #fff;
}

.feature_inner, .ec_inner {
  background: #fff;
}

.feature_block h2, .ec_block h2 {
  text-align: center;
  font-size: 2.4rem;
  font-weight: 500;
  margin-bottom: 15px;
}

.feature_slider {
  overflow: hidden;
}

.feature_slider .slick-list {
  background: #007392;
  color: #B5F3EE;
}

.feature_item {
  float: left;
}

.feature_item ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
  height: 407px;
}

.feature_item li {
  width: 100%;
  line-height: 1.3;
}

.feature_item li + li {
  border-left: solid 1px #e3e3e3;
}

.feature_item h3 {
  font-size: 5rem;
  font-weight: 500;
}

.feature_item .txt_number {
  font-size: 4.8rem;
  font-weight: 500;
  line-height: 1.1;
}

.feature_item .txt_number span {
  font-size: 10.8rem;
  font-weight: bold;
  font-family: "Heebo", sans-serif;
  vertical-align: -2px;
}

.feature_item figure {
  width: 60px;
  height: 60px;
  background: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto 10px;
}
.feature_item figure img {
  max-width: 24px;
  min-height: 24px;
}

.feature_block .slick-dots {
  text-align: center;
  padding: 21px 0 34px;
}

.feature_block .slick-dots li {
  display: inline-block;
  width: 10px;
  margin: 0 7px;
}

.feature_block .slick-dots li button {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: none;
  background: #ccc;
  overflow: hidden;
  text-indent: -999px;
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.feature_block .slick-dots li.slick-active button {
  background: #1436d9;
}

.ec_slider {
  overflow: hidden;
}

.ec_item {
  float: left;
}
.ec_item a {
  display: block;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.ec_item a:hover {
  opacity: 0.6;
}

.ec_item h3 {
  font-size: 2.4rem;
  margin-bottom: 9px;
}

.ec_item p {
  /*font-size: 1.6rem;*/
  /*line-height: 1.7;*/
  /*letter-spacing: 0.5px;*/
  /*font-weight: 500;*/
  font-weight: bolder;
}

.ec_text {
  padding: 17px 62px 30px;
}

.ec_text h3 {
  font-size: 2.4rem;
  font-weight: bold;
  padding-bottom: 10px;
}

.ec_text p {
  font-size: 1.6rem;
}

.ec_text p .more {
  color: #0065D2;
  font-weight:100;
}


.ec_slider .slick-prev, .ec_slider .slick-next {
  position: absolute;
  top: 223px;
  right: 20px;
  width: 13px;
  height: 25px;
  overflow: hidden;
  text-indent: -999px;
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(../img/common/icon_arrow_gray.svg) no-repeat;
  border: none;
  cursor: pointer;
  -webkit-transition: all 300ms;
  transition: all 300ms;
  z-index: 1100;
}

.ec_slider .slick-prev:hover, .ec_slider .slick-next:hover {
  opacity: 0.6;
}

.ec_slider .slick-prev {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  right: auto;
  left: 20px;
}

.about_block .txt_link {
  border-top: solid 2px #f1f1f1;
  text-align: right;
  margin: 0 12px;
  padding: 11px 0 27px;
 /* font-size: 1.3rem;
  font-weight: 500;
  letter-spacing: 0.3px;*/
}

.about_block .ec_inner .txt_link {
  margin: 0 33px;
}
.about_block .txt_link a {
  color: #1436d9;
  display: inline-block;
  text-decoration: underline;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.about_block .txt_link a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.about_block .txt_link a::before {
  content: "";
  width: 7px;
  height: 14px;
  display: inline-block;
  background: url(../img/common/icon_arrow_blue02.svg) no-repeat;
  background-size: 100% auto;
  margin-right: 10px;
  vertical-align: middle;
}

@media screen and (max-width: 736px) {
  .about_block {
    width: auto;
    margin: 30px 5% 0;
    display: block;
  }
  .feature_block, .ec_block {
    width: 100%;
    margin-bottom: 40px;
  }
  .feature_block h2, .ec_block h2 {
    font-size: 2rem;
    margin-bottom: 10px;
  }
  .feature_inner {
    padding: 0;
  }
  .feature_item h3 {
    font-size: 1.5rem;
  }
  .feature_item .txt_number {
    font-size: 1.6rem;
  }
  .feature_item .txt_number span {
    font-size: 3.6rem;
  }

  .feature_block .slick-dots {
    padding: 20px 0;
  }

  .ec_item h3 {
    font-size: 1.8rem;
    margin-bottom: 9px;
  }
  .ec_item p {
    font-size: 1.3rem;
  }

  .ec_text {
    padding: 17px 30px;
  }

  .ec_slider .slick-prev, .ec_slider .slick-next {
    top: 60px;
    right: 10px;
    margin-top: 38%;
  }
  .ec_slider .slick-prev {
    right: auto;
    left: 10px;
  }

  .about_block .ec_inner .txt_link {
    margin: 0 20px;
    text-align: left;
  }
  .about_block .txt_link {
    text-align: left;
  }
}

.txt_link a {
  color: #0065D2;
  display: inline-block;
  text-decoration: none;
  -webkit-transition: all 300ms;
  transition: all 300ms;
  /*font-weight: 700;*/
}

.txt_link a:hover {
  opacity: .6;
}


/* start_block
----------------------------------------*/
.start_block {
  width: 1047px;
  margin: 60px auto 55px;
}

.start_inner {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  text-align: center;
}

.start_text {
  width: 379px;
  text-align: left;
}

.start_inner img {
  display: block;
}
.start_inner h2 {
  font-size: 2.35rem;
  line-height: 1.65;
  margin: 90px 0 20px 29px;
  width: 321px;
}
.start_inner p {
  font-size: 1.6rem;
  margin: 0 0 0 29px;
  width: 321px;
  font-weight: bolder;
}
.start_inner .btn {
  margin: 66px 0 0 29px;
  width: 321px;
}
.start_inner .btn a {
  display: block;
  border: solid 1px #1436d9;
  color: #1436d9;
  font-size: 1.5rem;
  font-weight: 500;
  text-align: center;
  padding: 21px 20px 23px;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.start_inner .btn a::after {
  content: "";
  width: 27px;
  height: 7px;
  display: inline-block;
  background: url(../img/common/icon_arrow_blue01.svg) no-repeat;
  background-size: 27px auto;
  vertical-align: 3px;
  position: relative;
  left: 0;
  margin-left: 11px;
  -webkit-transition: left 300ms;
  transition: left 300ms;
}
.start_inner .btn a:hover {
  background: #1436d9;
  color: #fff;
}
.start_inner .btn a:hover::after {
  background-image: url(../img/common/icon_arrow_white01.svg);
  left: 10px;
}

.start_block .txt_link {
  border-top: solid 2px #f1f1f1;
  text-align: right;
  padding: 14px 0 27px;
 /* font-size: 1.3rem;
  font-weight: 500;
  letter-spacing: 0.3px;*/
}
.start_block .txt_link a {
  color: #1436d9;
  display: inline-block;
  text-decoration: underline;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.start_block .txt_link a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.start_block .txt_link a::before {
  content: "";
  width: 7px;
  height: 14px;
  display: inline-block;
  background: url(../img/common/icon_arrow_blue02.svg) no-repeat;
  background-size: 100% auto;
  margin-right: 10px;
  vertical-align: middle;
}

@media screen and (max-width: 736px) {
  .start_block {
    width: auto;
    margin: 60px 5% 40px;
  }

  .start_inner {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .start_block figure {
    order: 0;
    width: 100%;
  }

  .start_text {
    order: 1;
    width: 100%;
    padding-bottom: 30px;
  }

  .start_inner h2 {
    font-size: 1.9rem;
    margin: 30px 5% 10px;
    width: auto;
  }
  .start_inner p {
    font-size: 1.3rem;
    margin: 0 5%;
    width: auto;
  }
  .start_inner .btn {
    margin: 25px 5% 0;
    width: auto;
  }
  .start_inner .btn a {
    font-size: 1.3rem;
    padding: 20px 10px;
  }
}
/* news_block
----------------------------------------*/
.news_block {
  width: 1048px;
  margin: 28px auto 0;
  padding-bottom: 31px;
}
.news_block h2 {
  font-size: 3rem;
  text-align: center;
  font-weight: bold;
  margin-bottom: 21px;
}

.news_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.news_list li {
  width: 32.061%;
  margin: 0 0 0 1.9085%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.news_list li:nth-child(3n+1) {
  margin-left: 0;
}
.news_list li a {
  width: 100%;
  padding: 0 25px 50px;
  display: block;
  overflow: hidden;
  background: #fff;
  font-weight: 500;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.news_list li a::after {
  content: "";
  width: 10px;
  height: 21px;
  display: block;
  position: absolute;
  bottom: 6px;
  right: 14px;
  background: url(../img/common/icon_arrow_blue02.svg) no-repeat;
  background-size: 100% auto;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.news_list li a::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: -100%;
  left: 0;
  display: block;
  height: 0;
  -moz-transform: skewY(-45deg);
  -ms-transform: skewY(-45deg);
  -webkit-transform: skewY(-45deg);
  transform: skewY(-45deg);
  background-color: #C5E5FB;
  -moz-transition: height 0.3s;
  -o-transition: height 0.3s;
  -webkit-transition: height 0.3s;
  transition: height 0.3s;
}
.news_list li a:hover::before {
  height: 300%;
}
.news_list figure {
  width: auto;
  margin: 0 -25px 20px;
}
.news_list figure img {
  width: 100%;
}
.news_list h3 {
  width: 100%;
  font-size: 2rem;
  margin: 15px 0 12px;
  line-height: 1.9;
  clear: both;
}
.news_list p {
  padding-left: 10px;
  line-height: 1.85;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.news_list .txt_category {
  font-size: 1.4rem;
  padding-left: 29px;
  line-height: inherit;
  margin: 0 auto 0 0;
  float: left;
  max-width: calc(100% - 65px);
}
.news_list .txt_category.tips {
  padding-left: 25px;
}

.txt_category.tips::before {
  content: "";
  width: 14px;
  height: 20px;
  display: block;
  position: absolute;
  left: 0;
  top: -2px;
  background: url(../img/index/icon_tips.svg) no-repeat;
  background-size: 100% auto;
}
.txt_category.press::before {
  content: "";
  width: 20px;
  height: 17px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../img/index/icon_press.svg) no-repeat;
  background-size: 100% auto;
}
.txt_category.info::before {
  content: "";
  width: 19px;
  height: 19px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../img/index/icon_info.svg) no-repeat;
  background-size: 100% auto;
}

.news_list .txt_date {
  font-family: "Heebo", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.5px;
  padding: 3px 0 0;
  line-height: inherit;
  float: right;
  width: 65px;
}

.news_block .txt_link {
  border-top: solid 2px #f1f1f1;
  text-align: right;
  padding: 15px 0 27px;
 /* font-size: 1.3rem;
  font-weight: 500;
  letter-spacing: 0.3px;*/
}
.news_block .txt_link a {
  color: #1436d9;
  display: inline-block;
  text-decoration: underline;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.news_block .txt_link a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.news_block .txt_link a::before {
  content: "";
  width: 7px;
  height: 14px;
  display: inline-block;
  background: url(../img/common/icon_arrow_blue02.svg) no-repeat;
  background-size: 100% auto;
  margin-right: 10px;
  vertical-align: middle;
}

@media screen and (max-width: 736px) {
  .news_block {
    width: auto;
    margin: 28px 5% 0;
  }
  .news_block h2 {
    font-size: 2rem;
    margin-bottom: 15px;
  }

  .news_list {
    display: block;
  }
  .news_list li {
    width: 100%;
    margin: 0 0 20px;
    display: block;
  }
  .news_list li:last-child {
    margin-bottom: 0;
  }
  .news_list li a {
    padding: 0 5% 30px;
  }
  .news_list li figure {
    margin-left: -5.555%;
    margin-right: -5.555%;
  }
  .news_list h3 {
    font-size: 1.6rem;
    margin: 10px 0 12px;
    line-height: 1.7;
  }
  .news_list p {
    padding-left: 0;
    line-height: 1.7;
  }
  .news_list .txt_date {
    padding: 3px 6px 0 0;
  }
}
/* example_block
----------------------------------------*/
.example_block {
  background: #fff;
  padding: 55px 0 20px;
}
.example_block h2 {
  text-align: center;
  font-size: 3rem;
  font-size: 3rem;
  margin-bottom: 17px;
}

.example_slider {
  overflow: hidden;
}

.example_item {
  float: left;
  margin: 0 10px;
}
.example_item a {
  font-weight: 500;
  display: block;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.example_item a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.example_item figcaption {
  padding: 12px;
}
.example_item figcaption::after {
  content: "";
  width: 7px;
  height: 14px;
  display: block;
  background: url(../img/common/icon_arrow_blue02.svg) no-repeat;
  background-size: 100% auto;
  position: absolute;
  right: 9px;
  top: 10px;
}

.example_block .txt_link {
  text-align: center;
  padding: 20px 0 27px;
 /* font-size: 1.3rem;
  font-weight: 500;
  letter-spacing: 0.3px;*/
}
.example_block .txt_link a {
  color: #1436d9;
  display: inline-block;
  text-decoration: underline;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.example_block .txt_link a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.example_block .txt_link a::before {
  content: "";
  width: 7px;
  height: 14px;
  display: inline-block;
  background: url(../img/common/icon_arrow_blue02.svg) no-repeat;
  background-size: 100% auto;
  margin-right: 10px;
  vertical-align: middle;
}

@media screen and (max-width: 736px) {
  .example_block {
    padding: 30px 0 20px;
  }
  .example_block h2 {
    font-size: 2rem;
    margin-bottom: 15px;
  }

  .example_item a {
    width: 200px;
  }
  .example_item figcaption {
    padding: 0;
    font-size: 1.3rem;
  }
  .example_item figcaption::after {
    right: 0;
    top: 0;
  }
}
/* media_block
----------------------------------------*/
.media_block {
  padding: 55px 0 0;
}
.media_block h2 {
  text-align: center;
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 23px;
}

.media_banner {
  width: 1048px;
  margin: 0 auto 79px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.media_banner li {
  width: 247px;
  margin: 0 0 20px 20px;
}
.media_banner li:nth-child(4n+1) {
  margin-left: 0;
}
.media_banner img {
  display: block;
}

.media_movie {
  width: 1048px;
  margin: 0 auto;
}
.media_movie iframe {
  width: 100%;
  height: 590px;
}

.media_banner a {
  display: block;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.media_banner a:hover {
  opacity: 0.6;
}

@media screen and (max-width: 736px) {
  .media_block {
    padding: 30px 5% 0;
  }
  .media_block h2 {
    font-size: 2rem;
    margin-bottom: 15px;
  }

  .media_banner {
    width: auto;
    margin: 0 auto 30px;
  }
  .media_banner li {
    width: 48.5%;
    margin: 0 0 15px 3%;
  }
  .media_banner li:nth-child(2n+1) {
    margin-left: 0;
  }

  .media_movie {
    width: 100%;
    height: 0;
    padding-top: 56.25%;
  }
  .media_movie iframe {
    width: 100%;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
}
/* sns_block
----------------------------------------*/
.sns_block {
  width: 1048px;
  margin: 54px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.sns_block .facebook, .sns_block .twitter {
  width: 514px;
}
.sns_block .youtube {
  width: 514px;
}
.sns_block .youtube iframe {
  width: 100%;
  height: 400px;
}

.fb_iframe_widget {
  width: 100% !important;
}
.fb_iframe_widget span, .fb_iframe_widget iframe[style] {
  width: 100% !important;
}

.sns_block .txt_link {
  border-top: solid 2px #f1f1f1;
  text-align: right;
  /*margin: 0 12px;*/
  /*padding: 11px 0 27px;*/
 /* font-size: 1.3rem;
  font-weight: 500;
  letter-spacing: 0.3px;*/
}
.sns_block .txt_link a {
  /*color: #1436d9;*/
  display: inline-block;
  text-decoration: underline;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.sns_block .txt_link a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.sns_block .txt_link a::before {
  content: "";
  width: 7px;
  height: 14px;
  display: inline-block;
  background: url(../img/common/icon_arrow_blue02.svg) no-repeat;
  background-size: 100% auto;
  margin-right: 10px;
  vertical-align: middle;
}

@media screen and (max-width: 736px) {
  .sns_block {
    width: auto;
    margin: 54px 5% 0;
    display: block;
  }
  .sns_block .facebook, .sns_block .twitter {
    width: 100%;
  }
  .sns_block .youtube {
    width: 100%;
  }
  .sns_block .youtube iframe {
    width: 100%;
    height: 210px;
  }
}
